"""Migration File"""
# pylint: disable=C0103

# Generated by Django 4.2.10 on 2024-03-25 14:59

from django.db import migrations


class Migration(migrations.Migration):
    """Migration Class"""

    dependencies = [
        ('netbox_cert_plugin', '0008_certificatecreaterule'),
    ]

    operations = [
        migrations.DeleteModel(
            name='CertificateCreateRule',
        ),
    ]
